<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--version="1.0" encoding="utf-8"-->
<window>
  <controls>
    <!-- ClearArt -->
    <control>
      <description>ClearArt</description>
      <type>image</type>
      <id>0</id>
      <posX>1500</posX>
      <posY>445</posY>
      <width>375</width>
      <height>189</height>
      <texture>#TVSeries.Play.ClearArt</texture>
      <visible>facadeview.list</visible>
    </control>
    <control>
      <description>ClearArt</description>
      <type>image</type>
      <id>0</id>
      <posX>1500</posX>
      <posY>432</posY>
      <width>375</width>
      <height>189</height>
      <texture>#TVSeries.Play.ClearArt</texture>
      <visible>facadeview.filmstrip</visible>
    </control>
    <control>
      <description>ClearArt</description>
      <type>image</type>
      <id>0</id>
      <posX>1500</posX>
      <posY>322</posY>
      <width>375</width>
      <height>189</height>
      <texture>#TVSeries.Play.ClearArt</texture>
      <visible>facadeview.largeicons</visible>
    </control>
    <!--
		::::::::::::::
		:: OVERLAYS ::
		::::::::::::::
		-->
    <control>
      <description>Top Bar Overlay</description>
      <type>image</type>
      <id>0</id>
      <posX>0</posX>
      <posY>0</posY>
      <width>1920</width>
      <height>76</height>
      <texture>overlay_topbar.png</texture>
      <visible>no</visible>
    </control>
    <control>
      <description>FanArt Overlay - List View</description>
      <type>image</type>
      <id>0</id>
      <posX>1140</posX>
      <posY>508</posY>
      <width>780</width>
      <height>508</height>
      <texture>fanartoverlay2.png</texture>
      <visible>facadeview.list</visible>
    </control>
    <control>
      <description>Bottom Filmstrip Overlay</description>
      <type>image</type>
      <id>0</id>
      <posX>0</posX>
      <posY>600</posY>
      <width>1920</width>
      <height>480</height>
      <texture>filmstrip_overlay.png</texture>
      <visible>facadeview.filmstrip+[control.isvisible(1237)|control.isvisible(1238)]</visible>
    </control>
    <control>
      <description>FanArt Overlay - WideBanners</description>
      <type>image</type>
      <id>0</id>
      <posX>0</posX>
      <posY>0</posY>
      <width>1920</width>
      <height>1080</height>
      <texture>fanartoverlaywidebanners.png</texture>
      <visible>facadeview.largeicons</visible>
    </control>
    <control>
      <type>image</type>
      <id>0</id>
      <posX>0</posX>
      <posY>1012</posY>
      <width>1920</width>
      <height>70</height>
      <texture>imagestreamtitle.png</texture>
      <visible>control.isvisible(1240)|control.isvisible(1239)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <!--
		::::::::::::::::::
		:: MEDIA COUNTS ::
		::::::::::::::::::
		-->
    <control>
      <description>Media Count Background</description>
      <type>image</type>
      <id>0</id>
      <posX>1597</posX>
      <posY>19</posY>
      <width>303</width>
      <height>42</height>
      <texture>mediacountbackground.png</texture>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Episode Count Label</description>
      <type>label</type>
      <label>#TVSeries.Translation.Episodes.Label</label>
      <id>0</id>
      <width>202</width>
      <posX>1617</posX>
      <posY>24</posY>
      <align>left</align>
      <font>mediastream10tc</font>
      <textcolor>ff909090</textcolor>
      <visible>[control.isvisible(1239)|control.isvisible(1238)]</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Series Episode Count</description>
      <type>label</type>
      <label>#TVSeries.Series.EpisodeCount</label>
      <id>0</id>
      <posX>1857</posX>
      <posY>21</posY>
      <font>mediastream11c</font>
      <align>right</align>
      <textcolor>ff006698</textcolor>
      <visible>control.isvisible(1238)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Filtered Episode Count</description>
      <type>label</type>
      <id>0</id>
      <label>#TVSeries.FilteredEpisodeCount</label>
      <posX>1857</posX>
      <posY>21</posY>
      <font>mediastream11c</font>
      <align>right</align>
      <textcolor>ff006698</textcolor>
      <visible>control.isvisible(1239)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Series Count Label</description>
      <type>label</type>
      <label>#TVSeries.Translation.Series_Plural.Label</label>
      <id>0</id>
      <width>202</width>
      <posX>1617</posX>
      <posY>24</posY>
      <align>left</align>
      <font>mediastream10tc</font>
      <textcolor>ff909090</textcolor>
      <visible>control.isvisible(1237)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Series Count</description>
      <type>label</type>
      <label>#TVSeries.SeriesCount</label>
      <id>0</id>
      <posX>1857</posX>
      <posY>21</posY>
      <font>mediastream11c</font>
      <align>right</align>
      <textcolor>ff006698</textcolor>
      <visible>control.isvisible(1237)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Group Count Label</description>
      <type>label</type>
      <label>#TVSeries.Translation.Groups.Label</label>
      <id>0</id>
      <width>202</width>
      <posX>1617</posX>
      <posY>24</posY>
      <align>left</align>
      <font>mediastream10tc</font>
      <textcolor>ff909090</textcolor>
      <visible>control.isvisible(1240)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Group Count</description>
      <type>label</type>
      <label>#TVSeries.GroupCount</label>
      <id>0</id>
      <posX>1857</posX>
      <posY>21</posY>
      <font>mediastream11c</font>
      <align>right</align>
      <textcolor>ff006698</textcolor>
      <visible>control.isvisible(1240)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <!--
		:::::::::::::::::
		:: PAGE COUNTS ::
		:::::::::::::::::
		-->
    <control>
      <description>Page Count Background</description>
      <type>image</type>
      <id>0</id>
      <posX>1519</posX>
      <posY>1026</posY>
      <width>390</width>
      <height>45</height>
      <texture>mediacountbg_Spin.png</texture>
      <visible>!facadeview.coverflow</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Page Label</description>
      <type>label</type>
      <label>30009</label>
      <id>0</id>
      <posX>1534</posX>
      <posY>1032</posY>
      <font>mediastream12tc</font>
      <textcolor>ff909090</textcolor>
      <visible>!facadeview.coverflow</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <type>group</type>
      <id>28</id>
      <layout>StackLayout</layout>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
      <animation effect="slide" time="250" end="1000,0">WindowClose</animation>
      <control>
        <type>facadeview</type>
        <id>50</id>
        <control>
          <type>listcontrol</type>
          <subtype>album</subtype>
          <id>50</id>
        </control>
        <control>
          <description>Wide Banners (3x3) View</description>
          <type>thumbnailpanel</type>
          <id>50</id>
          <onleft>2</onleft>
          <onright>2</onright>
          <posX>19</posX>
          <posY>555</posY>
          <width>1920</width>
          <height>525</height>
          <imageFolder>-</imageFolder>
          <imageFolderFocus>widebannerborder.png</imageFolderFocus>
          <keepaspectratio>no</keepaspectratio>
          <enableFocusZoom>no</enableFocusZoom>
          <scrollOffset>1</scrollOffset>
          <dimColor>30ffffff</dimColor>
          <!-- margin -->
          <itemWidthBig>630</itemWidthBig>
          <itemHeightBig>141</itemHeightBig>
          <!-- frame texture -->
          <textureWidthBig>621</textureWidthBig>
          <textureHeightBig>132</textureHeightBig>
          <!-- wide banners -->
          <thumbWidthBig>600</thumbWidthBig>
          <thumbHeightBig>111</thumbHeightBig>
          <thumbPosXBig>10</thumbPosXBig>
          <thumbPosYBig>10</thumbPosYBig>
          <thumbZoom>no</thumbZoom>
          <!-- text (when there is no banner) -->
          <textXOff>90</textXOff>
          <textYOff>37</textYOff>
          <!-- Spin Controls -->
          <spinCanFocus>no</spinCanFocus>
          <spinWidth>75</spinWidth>
          <spinHeight>55</spinHeight>
          <spinPosX>1762</spinPosX>
          <spinPosY>1021</spinPosY>
          <spinAlign>Right</spinAlign>
          <spinColor>ff006698</spinColor>
          <textureUp>arrow_round_up_nofocus.png</textureUp>
          <textureDown>arrow_round_down_nofocus.png</textureDown>
          <textureUpFocus>arrow_round_up_focus.png</textureUpFocus>
          <textureDownFocus>arrow_round_down_focus.png</textureDownFocus>
        </control>
        <control>
          <description>Filmstrip view</description>
          <type>filmstrip</type>
          <id>50</id>
          <posX>60</posX>
          <posY>697</posY>
          <onup>2</onup>
          <width>1050</width>
          <scrollOffset>3</scrollOffset>
          <itemWidth>217</itemWidth>
          <itemHeight>307</itemHeight>
          <textureWidth>217</textureWidth>
          <textureHeight>310</textureHeight>
          <thumbWidth>198</thumbWidth>
          <thumbHeight>300</thumbHeight>
          <thumbPosX>3</thumbPosX>
          <thumbPosY>3</thumbPosY>
          <thumbs flipY="true" diffuse="diffusemirrorwide.png">
          </thumbs>
          <InfoImage flipY="true" diffuse="diffusemirrorwide.png">
          </InfoImage>
          <imageFolderFocus>-</imageFolderFocus>
          <frame>-</frame>
          <frameFocus>-</frameFocus>
          <background>Coverbig.png</background>
          <showFrame>yes</showFrame>
          <showFolder>no</showFolder>
          <showBackGround>no</showBackGround>
          <showInfoImage>no</showInfoImage>
          <thumbAnimation effect="zoom" start="100,100" end="140,140" time="100">focus</thumbAnimation>
          <!-- Spin Controls -->
          <spinWidth>75</spinWidth>
          <spinHeight>55</spinHeight>
          <spinPosX>1762</spinPosX>
          <spinPosY>1021</spinPosY>
          <spinAlign>Right</spinAlign>
          <spinColor>ff006698</spinColor>
          <textureUp>arrow_round_up_nofocus.png</textureUp>
          <textureDown>arrow_round_down_nofocus.png</textureDown>
          <textureUpFocus>arrow_round_up_focus.png</textureUpFocus>
          <textureDownFocus>arrow_round_down_focus.png</textureDownFocus>
        </control>
        <control>
          <description>List View</description>
          <type>listcontrol</type>
          <id>50</id>
          <posX>1140</posX>
          <posY>508</posY>
          <onleft>2</onleft>
          <onright>2</onright>
          <height>568</height>
          <textXOff>-75</textXOff>
          <textYOff>15</textYOff>
          <textXOff2>570</textXOff2>
          <textYOff2>15</textYOff2>
          <textXOff3>622</textXOff3>
          <textYOff3>18</textYOff3>
          <font>mediastream11c</font>
          <font2>mediastream9c</font2>
          <font3>mediastream9c</font3>
          <textureFocus>listbg_detail_fo.png</textureFocus>
          <IconXOff>583</IconXOff>
          <IconYOff>18</IconYOff>
          <itemHeight>27</itemHeight>
          <itemWidth>108</itemWidth>
          <dimColor>50ffffff</dimColor>
          <selectedColor>ffff3333</selectedColor>
          <!-- Spin Controls -->
          <spinCanFocus>no</spinCanFocus>
          <spinWidth>75</spinWidth>
          <spinHeight>55</spinHeight>
          <spinPosX>1762</spinPosX>
          <spinPosY>1021</spinPosY>
          <spinAlign>Right</spinAlign>
          <spinColor>ff006698</spinColor>
          <textureUp>arrow_round_up_nofocus.png</textureUp>
          <textureDown>arrow_round_down_nofocus.png</textureDown>
          <textureUpFocus>arrow_round_up_focus.png</textureUpFocus>
          <textureDownFocus>arrow_round_down_focus.png</textureDownFocus>
        </control>
        <control>
          <description>Cover Flow view</description>
          <type>coverflow</type>
          <colordiffuse>90ffffff</colordiffuse>
          <dimColor>90ffffff</dimColor>
          <id>50</id>
          <posX>0</posX>
          <posY>360</posY>
          <width>1920</width>
          <height>1080</height>
          <onup>2</onup>
          <onright>50</onright>
          <selectedCard>0</selectedCard>
          <cardWidth>382</cardWidth>
          <cardHeight>562</cardHeight>
          <angle>45</angle>
          <sideShift>220</sideShift>
          <sideGap>100</sideGap>
          <sideDepth>250</sideDepth>
          <offsetY>0</offsetY>
          <selectedOffsetY>0</selectedOffsetY>
          <speed>4</speed>
          <backgroundHeight>375</backgroundHeight>
          <backgroundWidth>1920</backgroundWidth>
          <backgroundX>0</backgroundX>
          <backgroundY>705</backgroundY>
          <backgroundDiffuse>FF000000</backgroundDiffuse>
          <background>filmstrip_overlay.png</background>
          <showBackground>yes</showBackground>
          <foregroundHeight>1086</foregroundHeight>
          <foregroundWidth>1926</foregroundWidth>
          <foregroundX>-2</foregroundX>
          <foregroundY>-2</foregroundY>
          <foregroundDiffuse>FF000000</foregroundDiffuse>
          <foreground>-</foreground>
          <showForeground>no</showForeground>
          <showFrame>yes</showFrame>
          <frame>coverflow.poster.square.glass.png</frame>
          <frameFocus>coverflow.poster.square.glass.png</frameFocus>
          <frameWidth>382</frameWidth>
          <frameHeight>562</frameHeight>
          <spinSpeed>8</spinSpeed>
          <unfocusedAlpha>FF</unfocusedAlpha>
          <folderPrefix>[</folderPrefix>
          <folderSuffix>]</folderSuffix>
          <font1>mediastream14tc</font1>
          <font2>mediastream12tc</font2>
          <label1>#TVSeries.Title</label1>
          <label2>#TVSeries.Series.Genre</label2>
          <textColor>FFFFFFFF</textColor>
          <remoteColor>FFFF0000</remoteColor>
          <playedColor>FFFFFFFF</playedColor>
          <downloadColor>FF00FF00</downloadColor>
          <selectedColor>FFFFFFFF</selectedColor>
          <shadowAngle>45</shadowAngle>
          <shadowDistance>2</shadowDistance>
          <shadowColor>FF222222</shadowColor>
          <label1YOff>395</label1YOff>
          <label2YOff>420</label2YOff>
          <pageSize>5</pageSize>
          <scrollbarBackground>bar_hor.png</scrollbarBackground>
          <scrollbarLeft>mouse_left_horizontal.png</scrollbarLeft>
          <scrollbarRight>mouse_right_horizontal.png</scrollbarRight>
          <scrollbarYOff>693</scrollbarYOff>
          <showScrollbar>no</showScrollbar>
          <cards flipY="yes" diffuse="Thumb_Mask.png" mask="video_poster_square_mask.png" />
          <subitems>
            <subitem>
              &lt;controls&gt;
                &lt;control&gt;
                  &lt;description&gt;background&lt;/description&gt;
                  &lt;type&gt;image&lt;/type&gt;
                  &lt;posX&gt;0&lt;/posX&gt;
                  &lt;posY&gt;0&lt;/posY&gt;
                  &lt;width&gt;250&lt;/width&gt;
                  &lt;height&gt;360&lt;/height&gt;
                  &lt;texture flipY="yes" diffuse="Thumb_Mask.png" mask="video_poster_square_mask.png"&gt;black.png&lt;/texture&gt;
                &lt;/control&gt;
                &lt;control&gt;
                  &lt;description&gt;Movie Details&lt;/description&gt;
                  &lt;type&gt;label&lt;/type&gt;
                  &lt;posX&gt;20&lt;/posX&gt;
                  &lt;posY&gt;10&lt;/posY&gt;
                  &lt;width&gt;210&lt;/width&gt;
                  &lt;label&gt;Movie Details&lt;/label&gt;
                  &lt;font&gt;mediastream10tc&lt;/font&gt;
                  &lt;textcolor&gt;FFFFFFFF&lt;/textcolor&gt;
                &lt;/control&gt;
                &lt;control&gt;
                  &lt;description&gt;genre&lt;/description&gt;
                  &lt;type&gt;label&lt;/type&gt;
                  &lt;posX&gt;20&lt;/posX&gt;
                  &lt;posY&gt;30&lt;/posY&gt;
                  &lt;width&gt;210&lt;/width&gt;
                  &lt;label&gt;#TVSeries.Series.Genre&lt;/label&gt;
                  &lt;font&gt;mediastream10&lt;/font&gt;
                  &lt;textcolor&gt;FFFFFFFF&lt;/textcolor&gt;
                &lt;/control&gt;
                &lt;control&gt;
                  &lt;description&gt;year&lt;/description&gt;
                  &lt;type&gt;label&lt;/type&gt;
                  &lt;posX&gt;20&lt;/posX&gt;
                  &lt;posY&gt;50&lt;/posY&gt;
                  &lt;width&gt;210&lt;/width&gt;
                  &lt;label&gt;#TVSeries.Series.FirstAired&lt;/label&gt;
                  &lt;font&gt;mediastream10&lt;/font&gt;
                  &lt;textcolor&gt;FFFFFFFF&lt;/textcolor&gt;
                &lt;/control&gt;
                &lt;control&gt;
                  &lt;description&gt;runtime&lt;/description&gt;
                  &lt;type&gt;label&lt;/type&gt;
                  &lt;posX&gt;20&lt;/posX&gt;
                  &lt;posY&gt;70&lt;/posY&gt;
                  &lt;width&gt;210&lt;/width&gt;
                  &lt;label&gt;#TVSeries.Series.DataPanelLine3Value&lt;/label&gt;
                  &lt;font&gt;mediastream10&lt;/font&gt;
                  &lt;textcolor&gt;FFFFFFFF&lt;/textcolor&gt;
                &lt;/control&gt;
                &lt;control&gt;
                  &lt;description&gt;rating&lt;/description&gt;
                  &lt;type&gt;label&lt;/type&gt;
                  &lt;posX&gt;20&lt;/posX&gt;
                  &lt;posY&gt;90&lt;/posY&gt;
                  &lt;width&gt;210&lt;/width&gt;
                  &lt;label&gt;#TVSeries.Series.DataPanelLine41Value #TVSeries.Series.DataPanelLine44Value&lt;/label&gt;
                  &lt;font&gt;mediastream10&lt;/font&gt;
                  &lt;textcolor&gt;FFFFFFFF&lt;/textcolor&gt;
                  &lt;visible&gt;!string.equals(#rating,0)&lt;/visible&gt;
                &lt;/control&gt;                 
                &lt;control&gt;
                  &lt;description&gt;Series Network Label&lt;/description&gt;
                  &lt;type&gt;label&lt;/type&gt;
                  &lt;posX&gt;20&lt;/posX&gt;
                  &lt;posY&gt;115&lt;/posY&gt;
                  &lt;width&gt;210&lt;/width&gt;
                  &lt;label&gt;#TVSeries.Series.DataPanelLine5Key&lt;/label&gt;
                  &lt;font&gt;mediastream10tc&lt;/font&gt;
                  &lt;textcolor&gt;FFFFFFFF&lt;/textcolor&gt;
                &lt;/control&gt;
                &lt;control&gt;
                  &lt;description&gt;Series Network&lt;/description&gt;
                  &lt;type&gt;label&lt;/type&gt;
                  &lt;posX&gt;20&lt;/posX&gt;
                  &lt;posY&gt;132&lt;/posY&gt;
                  &lt;width&gt;210&lt;/width&gt;
                  &lt;label&gt;#TVSeries.Series.DataPanelLine5Value&lt;/label&gt;
                  &lt;font&gt;mediastream10&lt;/font&gt;
                  &lt;textcolor&gt;FFFFFFFF&lt;/textcolor&gt;
                &lt;/control&gt;
                &lt;control&gt;
                  &lt;description&gt;Plot Label&lt;/description&gt;
                  &lt;type&gt;label&lt;/type&gt;
                  &lt;posX&gt;20&lt;/posX&gt;
                  &lt;posY&gt;155&lt;/posY&gt;
                  &lt;width&gt;210&lt;/width&gt;
                  &lt;label&gt;#(string.rtrim(L(203),':'))&lt;/label&gt;
                  &lt;font&gt;mediastream10tc&lt;/font&gt;
                  &lt;textcolor&gt;FFFFFFFF&lt;/textcolor&gt;
                &lt;/control&gt;
                &lt;control&gt;
                  &lt;description&gt;plot&lt;/description&gt;
                  &lt;type&gt;textboxscrollup&lt;/type&gt;
                  &lt;posX&gt;20&lt;/posX&gt;
                  &lt;posY&gt;173&lt;/posY&gt;
                  &lt;width&gt;220&lt;/width&gt;
                  &lt;height&gt;80&lt;/height&gt;
                  &lt;label&gt;#TVSeries.Series.Summary&lt;/label&gt;
                  &lt;font&gt;mediastream10&lt;/font&gt;
                  &lt;lineSpacing&gt;2&lt;/lineSpacing&gt;
                  &lt;textcolor&gt;FFFFFFFF&lt;/textcolor&gt;
                  &lt;scrollStartDelaySec&gt;15&lt;/scrollStartDelaySec&gt;
                &lt;/control&gt;
              &lt;/controls&gt;</subitem>
          </subitems>
        </control>
      </control>
    </control>
  </controls>
</window>
<!--Checksum:9ecae484d3aad997aa1d5bdea45db644-->